/*
  C-file generated by Bin2C
  Compiled:    May  4 2021 at 08:55:33

  Copyright (C) 2018
  Segger Microcontroller GmbH
  www.segger.com

  The Embedded Experts
*/

#ifdef ESP32
#define PROGMEM
#else
#include <Arduino.h>
#endif // ESP32

const unsigned char _acindex[1431UL + 1] PROGMEM = {
  0x3C, 0x21, 0x2D, 0x2D, 0x20, 0x48, 0x54, 0x4D, 0x4C, 0x20, 0x66, 0x6F, 0x72, 0x20, 0x73, 0x74, 0x61, 0x74, 0x69, 0x63, 0x20, 0x64, 0x69, 0x73, 0x74, 0x72, 0x69, 0x62, 0x75, 0x74, 0x69, 0x6F, 0x6E, 0x20, 0x62, 0x75, 0x6E, 0x64, 0x6C, 0x65,
  0x20, 0x62, 0x75, 0x69, 0x6C, 0x64, 0x20, 0x2D, 0x2D, 0x3E, 0x0A, 0x3C, 0x21, 0x44, 0x4F, 0x43, 0x54, 0x59, 0x50, 0x45, 0x20, 0x68, 0x74, 0x6D, 0x6C, 0x3E, 0x0A, 0x3C, 0x68, 0x74, 0x6D, 0x6C, 0x20, 0x6C, 0x61, 0x6E, 0x67, 0x3D, 0x22, 0x65,
  0x6E, 0x22, 0x3E, 0x0A, 0x20, 0x20, 0x3C, 0x68, 0x65, 0x61, 0x64, 0x3E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x3C, 0x6D, 0x65, 0x74, 0x61, 0x20, 0x63, 0x68, 0x61, 0x72, 0x73, 0x65, 0x74, 0x3D, 0x22, 0x55, 0x54, 0x46, 0x2D, 0x38, 0x22, 0x3E, 0x0A,
  0x20, 0x20, 0x20, 0x20, 0x3C, 0x74, 0x69, 0x74, 0x6C, 0x65, 0x3E, 0x53, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x20, 0x55, 0x49, 0x3C, 0x2F, 0x74, 0x69, 0x74, 0x6C, 0x65, 0x3E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x3C, 0x6C, 0x69, 0x6E, 0x6B, 0x20,
  0x72, 0x65, 0x6C, 0x3D, 0x22, 0x73, 0x74, 0x79, 0x6C, 0x65, 0x73, 0x68, 0x65, 0x65, 0x74, 0x22, 0x20, 0x74, 0x79, 0x70, 0x65, 0x3D, 0x22, 0x74, 0x65, 0x78, 0x74, 0x2F, 0x63, 0x73, 0x73, 0x22, 0x20, 0x68, 0x72, 0x65, 0x66, 0x3D, 0x22, 0x2E,
  0x2F, 0x73, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x2D, 0x75, 0x69, 0x2E, 0x63, 0x73, 0x73, 0x22, 0x20, 0x2F, 0x3E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x3C, 0x6C, 0x69, 0x6E, 0x6B, 0x20, 0x72, 0x65, 0x6C, 0x3D, 0x22, 0x69, 0x63, 0x6F, 0x6E, 0x22,
  0x20, 0x74, 0x79, 0x70, 0x65, 0x3D, 0x22, 0x69, 0x6D, 0x61, 0x67, 0x65, 0x2F, 0x70, 0x6E, 0x67, 0x22, 0x20, 0x68, 0x72, 0x65, 0x66, 0x3D, 0x22, 0x2E, 0x2F, 0x66, 0x61, 0x76, 0x69, 0x63, 0x6F, 0x6E, 0x2D, 0x33, 0x32, 0x78, 0x33, 0x32, 0x2E,
  0x70, 0x6E, 0x67, 0x22, 0x20, 0x73, 0x69, 0x7A, 0x65, 0x73, 0x3D, 0x22, 0x33, 0x32, 0x78, 0x33, 0x32, 0x22, 0x20, 0x2F, 0x3E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x3C, 0x6C, 0x69, 0x6E, 0x6B, 0x20, 0x72, 0x65, 0x6C, 0x3D, 0x22, 0x69, 0x63, 0x6F,
  0x6E, 0x22, 0x20, 0x74, 0x79, 0x70, 0x65, 0x3D, 0x22, 0x69, 0x6D, 0x61, 0x67, 0x65, 0x2F, 0x70, 0x6E, 0x67, 0x22, 0x20, 0x68, 0x72, 0x65, 0x66, 0x3D, 0x22, 0x2E, 0x2F, 0x66, 0x61, 0x76, 0x69, 0x63, 0x6F, 0x6E, 0x2D, 0x31, 0x36, 0x78, 0x31,
  0x36, 0x2E, 0x70, 0x6E, 0x67, 0x22, 0x20, 0x73, 0x69, 0x7A, 0x65, 0x73, 0x3D, 0x22, 0x31, 0x36, 0x78, 0x31, 0x36, 0x22, 0x20, 0x2F, 0x3E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x3C, 0x73, 0x74, 0x79, 0x6C, 0x65, 0x3E, 0x0A, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x68, 0x74, 0x6D, 0x6C, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x7B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x62, 0x6F, 0x78, 0x2D, 0x73, 0x69, 0x7A, 0x69, 0x6E, 0x67, 0x3A, 0x20, 0x62, 0x6F, 0x72, 0x64, 0x65,
  0x72, 0x2D, 0x62, 0x6F, 0x78, 0x3B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x6F, 0x76, 0x65, 0x72, 0x66, 0x6C, 0x6F, 0x77, 0x3A, 0x20, 0x2D, 0x6D, 0x6F, 0x7A, 0x2D, 0x73, 0x63, 0x72, 0x6F, 0x6C, 0x6C, 0x62, 0x61, 0x72, 0x73,
  0x2D, 0x76, 0x65, 0x72, 0x74, 0x69, 0x63, 0x61, 0x6C, 0x3B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x6F, 0x76, 0x65, 0x72, 0x66, 0x6C, 0x6F, 0x77, 0x2D, 0x79, 0x3A, 0x20, 0x73, 0x63, 0x72, 0x6F, 0x6C, 0x6C, 0x3B, 0x0A, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x7D, 0x0A, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x2A, 0x2C, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x2A, 0x3A, 0x62, 0x65, 0x66, 0x6F, 0x72, 0x65, 0x2C, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x2A,
  0x3A, 0x61, 0x66, 0x74, 0x65, 0x72, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x7B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x62, 0x6F, 0x78, 0x2D, 0x73, 0x69, 0x7A, 0x69, 0x6E, 0x67, 0x3A, 0x20, 0x69, 0x6E, 0x68, 0x65, 0x72,
  0x69, 0x74, 0x3B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x7D, 0x0A, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x62, 0x6F, 0x64, 0x79, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x7B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x6D, 0x61, 0x72, 0x67, 0x69, 0x6E, 0x3A, 0x30, 0x3B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x62, 0x61, 0x63, 0x6B, 0x67, 0x72, 0x6F, 0x75, 0x6E, 0x64, 0x3A, 0x20, 0x23, 0x66, 0x61, 0x66, 0x61, 0x66, 0x61, 0x3B, 0x0A, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x7D, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x3C, 0x2F, 0x73, 0x74, 0x79, 0x6C, 0x65, 0x3E, 0x0A, 0x20, 0x20, 0x3C, 0x2F, 0x68, 0x65, 0x61, 0x64, 0x3E, 0x0A, 0x0A, 0x20, 0x20, 0x3C, 0x62, 0x6F, 0x64, 0x79, 0x3E, 0x0A,
  0x20, 0x20, 0x20, 0x20, 0x3C, 0x64, 0x69, 0x76, 0x20, 0x69, 0x64, 0x3D, 0x22, 0x73, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x2D, 0x75, 0x69, 0x22, 0x3E, 0x3C, 0x2F, 0x64, 0x69, 0x76, 0x3E, 0x0A, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x3C, 0x73, 0x63,
  0x72, 0x69, 0x70, 0x74, 0x20, 0x73, 0x72, 0x63, 0x3D, 0x22, 0x2E, 0x2F, 0x73, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x2D, 0x75, 0x69, 0x2D, 0x62, 0x75, 0x6E, 0x64, 0x6C, 0x65, 0x2E, 0x6A, 0x73, 0x22, 0x20, 0x63, 0x68, 0x61, 0x72, 0x73, 0x65,
  0x74, 0x3D, 0x22, 0x55, 0x54, 0x46, 0x2D, 0x38, 0x22, 0x3E, 0x20, 0x3C, 0x2F, 0x73, 0x63, 0x72, 0x69, 0x70, 0x74, 0x3E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x3C, 0x73, 0x63, 0x72, 0x69, 0x70, 0x74, 0x20, 0x73, 0x72, 0x63, 0x3D, 0x22, 0x2E, 0x2F,
  0x73, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x2D, 0x75, 0x69, 0x2D, 0x73, 0x74, 0x61, 0x6E, 0x64, 0x61, 0x6C, 0x6F, 0x6E, 0x65, 0x2D, 0x70, 0x72, 0x65, 0x73, 0x65, 0x74, 0x2E, 0x6A, 0x73, 0x22, 0x20, 0x63, 0x68, 0x61, 0x72, 0x73, 0x65, 0x74,
  0x3D, 0x22, 0x55, 0x54, 0x46, 0x2D, 0x38, 0x22, 0x3E, 0x20, 0x3C, 0x2F, 0x73, 0x63, 0x72, 0x69, 0x70, 0x74, 0x3E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x3C, 0x73, 0x63, 0x72, 0x69, 0x70, 0x74, 0x3E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x77, 0x69, 0x6E,
  0x64, 0x6F, 0x77, 0x2E, 0x6F, 0x6E, 0x6C, 0x6F, 0x61, 0x64, 0x20, 0x3D, 0x20, 0x66, 0x75, 0x6E, 0x63, 0x74, 0x69, 0x6F, 0x6E, 0x28, 0x29, 0x20, 0x7B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x2F, 0x2F, 0x20, 0x42, 0x65, 0x67, 0x69, 0x6E,
  0x20, 0x53, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x20, 0x55, 0x49, 0x20, 0x63, 0x61, 0x6C, 0x6C, 0x20, 0x72, 0x65, 0x67, 0x69, 0x6F, 0x6E, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x63, 0x6F, 0x6E, 0x73, 0x74, 0x20, 0x75, 0x69, 0x20, 0x3D,
  0x20, 0x53, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x55, 0x49, 0x42, 0x75, 0x6E, 0x64, 0x6C, 0x65, 0x28, 0x7B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x75, 0x72, 0x6C, 0x3A, 0x20, 0x22, 0x2E, 0x2F, 0x73, 0x77, 0x61, 0x67, 0x67,
  0x65, 0x72, 0x2E, 0x6A, 0x73, 0x6F, 0x6E, 0x22, 0x2C, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x64, 0x6F, 0x6D, 0x5F, 0x69, 0x64, 0x3A, 0x20, 0x27, 0x23, 0x73, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x2D, 0x75, 0x69, 0x27, 0x2C,
  0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x64, 0x65, 0x65, 0x70, 0x4C, 0x69, 0x6E, 0x6B, 0x69, 0x6E, 0x67, 0x3A, 0x20, 0x74, 0x72, 0x75, 0x65, 0x2C, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x70, 0x72, 0x65, 0x73,
  0x65, 0x74, 0x73, 0x3A, 0x20, 0x5B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x53, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x55, 0x49, 0x42, 0x75, 0x6E, 0x64, 0x6C, 0x65, 0x2E, 0x70, 0x72, 0x65, 0x73, 0x65, 0x74, 0x73,
  0x2E, 0x61, 0x70, 0x69, 0x73, 0x2C, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x53, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x55, 0x49, 0x53, 0x74, 0x61, 0x6E, 0x64, 0x61, 0x6C, 0x6F, 0x6E, 0x65, 0x50, 0x72, 0x65, 0x73,
  0x65, 0x74, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x5D, 0x2C, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x70, 0x6C, 0x75, 0x67, 0x69, 0x6E, 0x73, 0x3A, 0x20, 0x5B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x53, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x55, 0x49, 0x42, 0x75, 0x6E, 0x64, 0x6C, 0x65, 0x2E, 0x70, 0x6C, 0x75, 0x67, 0x69, 0x6E, 0x73, 0x2E, 0x44, 0x6F, 0x77, 0x6E, 0x6C, 0x6F, 0x61, 0x64, 0x55, 0x72, 0x6C, 0x0A, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x5D, 0x2C, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x6C, 0x61, 0x79, 0x6F, 0x75, 0x74, 0x3A, 0x20, 0x22, 0x53, 0x74, 0x61, 0x6E, 0x64, 0x61, 0x6C, 0x6F, 0x6E, 0x65, 0x4C, 0x61, 0x79,
  0x6F, 0x75, 0x74, 0x22, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x7D, 0x29, 0x3B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x2F, 0x2F, 0x20, 0x45, 0x6E, 0x64, 0x20, 0x53, 0x77, 0x61, 0x67, 0x67, 0x65, 0x72, 0x20, 0x55, 0x49, 0x20, 0x63,
  0x61, 0x6C, 0x6C, 0x20, 0x72, 0x65, 0x67, 0x69, 0x6F, 0x6E, 0x0A, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x77, 0x69, 0x6E, 0x64, 0x6F, 0x77, 0x2E, 0x75, 0x69, 0x20, 0x3D, 0x20, 0x75, 0x69, 0x3B, 0x0A, 0x20, 0x20, 0x20, 0x20, 0x7D, 0x3B,
  0x0A, 0x20, 0x20, 0x3C, 0x2F, 0x73, 0x63, 0x72, 0x69, 0x70, 0x74, 0x3E, 0x0A, 0x20, 0x20, 0x3C, 0x2F, 0x62, 0x6F, 0x64, 0x79, 0x3E, 0x0A, 0x3C, 0x2F, 0x68, 0x74, 0x6D, 0x6C, 0x3E, 0x0A, 0x00
};

/*************************** End of file ****************************/
